<template>
  <div class="event-agency-page">
    <div class="banner">
      <img src="../assets/ipad-rental-banner.png" alt="ipad-rental" />
      <div class="content">
        <h4>Our Services</h4>
        <h2><strong>iPad</strong> Rental</h2>
      </div>
    </div>
    <div class="about-event-agency">
      <img
        class="bg-icon"
        src="../assets/event-agency-bg-icon.png"
        alt="event-bg"
      />
      <div class="content">
        <p>
          NOVA is Hong Kong’s leading iPad rental company for recurrence and
          per-event rental. To complement with your event, each iPad can be
          configured and cloned with applications, settings, and custom branding
          needs.
        </p>
      </div>
    </div>
    <div class="our-values">
      <div class="headings">
        <h1>Services</h1>
        <h3>Our Services</h3>
      </div>
      <div class="values">
        <div class="value">
          <div class="img-content">
            <img src="../assets/ipad-rental.png" alt="ipad rental" />
            <div class="content">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
              </p>
            </div>
          </div>
          <h4>iPad rental</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img
              src="../assets/ipad-customization.png"
              alt="ipad-customization"
            />
            <div class="content">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
              </p>
            </div>
          </div>
          <h4>iPad customisation and configuration</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img src="../assets/door-delivery.png" alt="door delivery" />
            <div class="content">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
              </p>
            </div>
          </div>
          <h4>Door-to-door delivery</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img
              src="../assets/black-smart-cases.png"
              alt="black smart cases"
            />
            <div class="content">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
              </p>
            </div>
          </div>
          <h4>Black smart cases for all iPads</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img
              src="../assets/ipad-customization1.png"
              alt="ipad customization"
            />
            <div class="content">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
              </p>
            </div>
          </div>
          <h4>iPad customisation and configuration</h4>
        </div>
        <div class="value">
          <div class="img-content">
            <img src="../assets/ipad-coloring.png" alt="coloring" />
            <div class="content">
              <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
                vulputate libero et velit interdum, ac aliquet odio mattis.
              </p>
            </div>
          </div>
          <h4>iPad coloring</h4>
        </div>
      </div>
    </div>
    <div class="ribbon">
      <img src="../assets/wave-graphics.svg" alt="wave" />
    </div>
    <div class="ipad-customization">
      <div class="container">
        <h2>Get your iPad Customized and Configured</h2>
        <ul>
          <li>Avalilable in Taiwan and Singapore</li>
          <li>Optional private network set-up</li>
          <li>International rental available</li>
        </ul>
        <img
          class="ipad-half-top"
          src="../assets/ipad-half-top.png"
          alt="ipad half"
        />
        <img
          class="ipad-half-bottom"
          src="../assets/ipad-half-bottom.png"
          alt="ipad half"
        />
      </div>
    </div>
    <div class="enquiry-now">
      <div class="container">
        <h3>Enquire Now</h3>
        <h1>Rental Form</h1>
        <div class="form-wrapper">
          <div class="enquiry-form">
            <form action="">
              <label for="fname">Full Name<span>*</span></label>
              <input
                type="text"
                id="fname"
                name="fname"
                placeholder="Full Name"
                value=""
              />
              <label for="enail">Email Address<span>*</span></label>
              <input
                type="email"
                id="email"
                name="email"
                placeholder="Email Address"
                value=""
              />
              <label for="cname">Company Name<span>*</span></label>
              <input
                type="text"
                id="cname"
                name="cname"
                placeholder="Company Name"
                value=""
              />
              <label for="phone">Contact Phone Number<span>*</span></label>
              <input
                type="number"
                id="phone"
                name="phone"
                placeholder="Contact Phone Number"
                value=""
              />
              <label for="rendatDate">Rental Date<span>*</span></label>
              <div class="side-by-side">
                <!-- <datepicker placeholder="Select Date"></datepicker> -->
              </div>
              <label for="message">Message</label>
              <textarea
                name="message"
                placeholder="Please tell us more about your plan."
              ></textarea>
            </form>
          </div>
          <div class="get-quotation">
            <div class="content">
              <h3>Get a Quotation</h3>
              <ul>
                <li>
                  <strong>Available model:</strong> iPads Airs, WiFi, 16 GB (do
                  not accept SIM cards).
                </li>
                <li>
                  <router-link to="/contact-us">Contact us</router-link> now for
                  a rental quote – whatever your requirements – and enjoy our
                  hassle-free iPad rental service.
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>

const state = {
  date1: new Date(),
};

export default {
  name: "app",
  components: {
  },
};
</script>

<style scoped>
.event-agency-page .banner {
	 position: relative;
}
 .event-agency-page .banner::after {
	 content: "";
	 top: 0;
	 left: 0;
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 background: linear-gradient(180.74deg, rgba(0, 0, 0, 0) 53.88%, rgba(0, 0, 0, 0.612326) 74.66%, #000 99.46%);
}
 .event-agency-page .banner img {
	 width: 100%;
	 height: 580px;
	 object-fit: cover;
}
 .event-agency-page .banner .content {
	 position: absolute;
	 bottom: 15%;
	 left: 50%;
	 z-index: 99;
	 display: flex;
	 justify-content: center;
	 text-align: center;
	 flex-direction: column;
	 width: 100%;
	 transform: translate(-50%, -15%);
}
 .event-agency-page .banner .content h4 {
	 font-weight: 900;
	 font-size: 20px;
	 line-height: 29px;
	 text-align: center;
	 letter-spacing: 0.1em;
	 text-transform: uppercase;
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 margin: 0 0 20px 0;
}
 .event-agency-page .banner .content h2 {
	 font-weight: 900;
	 font-size: 65px;
	 line-height: 75px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #fff;
	 margin: 0;
}
 .event-agency-page .banner .content h2 strong {
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 position: relative;
}
 .event-agency-page .banner .content h2 strong::after {
	 background-image: url("../assets/border-btm.svg");
	 background-size: 100%;
	 display: inline-block;
	 content: "";
	 position: absolute;
	 bottom: -90px;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-repeat: no-repeat;
}
 .event-agency-page .about-event-agency {
	 background: #f3f4f6;
	 padding: 100px 0;
}
 .event-agency-page .about-event-agency .bg-icon {
	 position: absolute;
	 left: 0;
	 width: 10%;
	 object-fit: contain;
}
 .event-agency-page .about-event-agency .content {
	 max-width: 60%;
	 margin: 0 auto;
}
 .event-agency-page .about-event-agency .content p {
	 font-weight: 600;
	 font-size: 45px;
	 line-height: 60px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #000;
}
 .event-agency-page .our-values {
	 padding: 100px 0;
}
 .event-agency-page .our-values .headings {
	 position: relative;
	 margin-bottom: 70px;
}
 .event-agency-page .our-values .headings h1 {
	 font-weight: 900;
	 font-size: 150px;
	 line-height: 216px;
	 letter-spacing: -0.03em;
	 text-transform: uppercase;
	 opacity: 0.15;
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 text-align: center;
	 margin: 0;
}
 .event-agency-page .our-values .headings h3 {
	 font-weight: 900;
	 font-family: "Sofia-black";
	 font-size: 65px;
	 line-height: 75px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #000;
	 margin: 0;
	 position: absolute;
	 top: 55%;
	 left: 50%;
	 transform: translate(-55%, -50%);
}
 .event-agency-page .our-values .values {
	 display: flex;
	 justify-content: space-between;
	 flex-wrap: wrap;
	 max-width: 80%;
	 margin: 0 auto;
	 align-items: flex-start;
}
 .event-agency-page .our-values .values .value {
	 width: 31%;
	 position: relative;
	 cursor: pointer;
}
 .event-agency-page .our-values .values .value .img-content {
	 position: relative;
	 filter: drop-shadow(0px 20px 50px rgba(0, 0, 0, 0.18));
}
 .event-agency-page .our-values .values .value .img-content:hover .content {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 height: 99%;
}
 .event-agency-page .our-values .values .value .img-content .content {
	 margin-bottom: 3px;
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 right: 0;
	 overflow: hidden;
	 width: 100%;
	 height: 0;
	 transition: 0.5s ease;
	 background: #000;
	 opacity: 0.75;
	 border-radius: 20px;
	 box-sizing: border-box;
}
 .event-agency-page .our-values .values .value .img-content .content p {
	 padding: 0 10%;
	 font-weight: 600;
	 font-size: 18px;
	 line-height: 25px;
	 color: #fff;
}
 .event-agency-page .our-values .values .value .img-content img {
	 width: 100%;
	 object-fit: cover;
	 height: auto;
}
 .event-agency-page .our-values .values .value h4 {
	 text-align: center;
	 margin: 10px auto 0 auto;
	 max-width: 70%;
}
 .event-agency-page .our-values .values .value:nth-child(2) {
	 margin-top: 100px;
}
 .event-agency-page .our-values .values .value:nth-child(5) {
	 margin-top: 100px;
}
 .event-agency-page .ribbon {
	 margin-top: -200px;
}
 .event-agency-page .ribbon img {
	 width: 100%;
	 box-sizing: border-box;
}
 .event-agency-page .ipad-customization {
	 margin: -150px 0 150px 0;
}
 .event-agency-page .ipad-customization .container {
	 width: 80%;
	 margin: 0 auto;
	 filter: drop-shadow(0px 20px 70px rgba(0, 0, 0, 0.12));
	 background: #f5f7fa;
	 border-radius: 30px;
	 padding: 84px 60px;
	 position: relative;
}
 .event-agency-page .ipad-customization .container h2 {
	 font-weight: 600;
	 font-size: 25px;
	 line-height: 35px;
	 letter-spacing: -0.03em;
	 margin: 0 0 24px 0;
	 color: #1c1c1c;
}
 .event-agency-page .ipad-customization .container ul {
	 margin: 0;
}
 .event-agency-page .ipad-customization .container ul li {
	 font-weight: normal;
	 font-size: 18px;
	 line-height: 24px;
	 color: rgba(0, 0, 0, 0.6);
	 margin-bottom: 20px;
	 position: relative;
	 padding-left: 35px;
}
 .event-agency-page .ipad-customization .container ul li::before {
	 top: 3px;
	 left: 0;
	 content: "";
	 position: absolute;
	 background: url("../assets/tick-list-icon.svg");
	 background-size: contain;
	 height: 24px;
	 width: 24px;
}
 .event-agency-page .ipad-customization .container ul li:last-of-type {
	 margin-bottom: 0;
}
 .event-agency-page .ipad-customization .container .ipad-half-top {
	 position: absolute;
	 right: 30%;
	 bottom: 0;
	 max-width: 20%;
	 filter: drop-shadow(0px 100px 80px rgba(0, 0, 0, 0.18)) drop-shadow(0px 41.7776px 33.4221px rgba(0, 0, 0, 0.145262)) drop-shadow(0px 22.3363px 17.869px rgba(0, 0, 0, 0.118705)) drop-shadow(0px 12.5216px 10.0172px rgba(0, 0, 0, 0.0977185)) drop-shadow(0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0790933)) drop-shadow(0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0567624));
}
 .event-agency-page .ipad-customization .container .ipad-half-bottom {
	 position: absolute;
	 right: 0;
	 top: 0;
	 width: 20%;
	 border-radius: 0 30px 0 0;
	 filter: drop-shadow(0px 100px 80px rgba(0, 0, 0, 0.18)) drop-shadow(0px 41.7776px 33.4221px rgba(0, 0, 0, 0.145262)) drop-shadow(0px 22.3363px 17.869px rgba(0, 0, 0, 0.118705)) drop-shadow(0px 12.5216px 10.0172px rgba(0, 0, 0, 0.0977185)) drop-shadow(0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0790933)) drop-shadow(0px 2.76726px 2.21381px rgba(0, 0, 0, 0.0567624));
}
 .event-agency-page .enquiry-now {
	 background-image: url("../assets/form-bg.png");
	 background-repeat: no-repeat;
	 background-size: cover;
	 background-position: center;
	 padding: 100px 0;
}
 .event-agency-page .enquiry-now .container {
	 width: 80%;
	 margin: 0 auto;
}
 .event-agency-page .enquiry-now .container h3 {
	 font-weight: 900;
	 font-size: 20px;
	 line-height: 29px;
	 text-align: center;
	 letter-spacing: 0.1em;
	 text-transform: uppercase;
	 color: #fff;
	 opacity: 0.7;
	 margin: 0 0 20px 0;
}
 .event-agency-page .enquiry-now .container h1 {
	 font-weight: 600;
	 font-size: 45px;
	 line-height: 55px;
	 margin: 0 0 60px 0;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #fff;
}
 .event-agency-page .enquiry-now .container .form-wrapper {
	 display: flex;
	 justify-content: space-between;
	 align-items: flex-start;
}
 .event-agency-page .enquiry-now .container .form-wrapper .enquiry-form {
	 width: 50%;
}
 .event-agency-page .enquiry-now .container .form-wrapper .enquiry-form form {
	 background: #fff;
	 box-shadow: 0px 10px 75px rgba(0, 0, 0, 0.25);
	 border-radius: 40px;
	 padding: 60px;
}
 .event-agency-page .enquiry-now .container .form-wrapper .enquiry-form form label {
	 display: block;
	 font-weight: 600;
	 font-size: 18px;
	 line-height: 25px;
	 color: #000;
	 margin-bottom: 10px;
}
 .event-agency-page .enquiry-now .container .form-wrapper .enquiry-form form label span {
	 color: red;
	 padding-left: 5px;
}
 .event-agency-page .enquiry-now .container .form-wrapper .enquiry-form form input, .event-agency-page .enquiry-now .container .form-wrapper .enquiry-form form textarea {
	 width: 100%;
	 background: #fff;
	 border: 1px solid #7c7c7c;
	 box-sizing: border-box;
	 border-radius: 26px;
	 padding: 10px 16px;
	 font-size: 16px;
	 line-height: 21px;
	 color: #aca9a9;
	 margin-bottom: 30px;
	 outline: none;
}
 .event-agency-page .enquiry-now .container .form-wrapper .enquiry-form form textarea {
	 height: 140px;
	 border-radius: 0;
}
 .event-agency-page .enquiry-now .container .form-wrapper .get-quotation {
	 width: 38%;
	 background: #f5f7fa;
	 border-radius: 20px;
	 padding: 40px;
}
 .event-agency-page .enquiry-now .container .form-wrapper .get-quotation h3 {
	 font-weight: 600;
	 font-size: 25px;
	 line-height: 35px;
	 letter-spacing: -0.03em;
	 color: #1c1c1c;
	 opacity: 1;
	 text-transform: unset;
	 text-align: left;
	 margin-bottom: 30px;
}
 .event-agency-page .enquiry-now .container .form-wrapper .get-quotation ul {
	 margin: 0;
}
 .event-agency-page .enquiry-now .container .form-wrapper .get-quotation ul li {
	 padding-left: 40px;
	 position: relative;
	 margin-bottom: 20px;
	 color: rgba(0, 0, 0, 0.6);
	 font-style: normal;
	 font-weight: 500;
	 font-size: 18px;
	 line-height: 24px;
}
 .event-agency-page .enquiry-now .container .form-wrapper .get-quotation ul li strong {
	 color: #000;
	 font-weight: normal;
}
 .event-agency-page .enquiry-now .container .form-wrapper .get-quotation ul li a {
	 text-decoration: none;
	 color: rgba(95, 198, 83, 1);
}
 .event-agency-page .enquiry-now .container .form-wrapper .get-quotation ul li:last-of-type {
	 margin-bottom: 0;
}
 .event-agency-page .enquiry-now .container .form-wrapper .get-quotation ul li::before {
	 top: 3px;
	 left: 0;
	 content: "";
	 position: absolute;
	 background: url("../assets/tick-list-icon.svg");
	 background-size: contain;
	 height: 24px;
	 width: 24px;
}
 
</style>
